Package picard

# Class Test

java.lang.Object
picard.Test

public class Test extends Object

## Constructor Summary

Constructors
Constructor
Description
`Test()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
`void`
`run()`
`int`
`split(String s, String[] tokens, String token)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Test

public Test()

## Method Details

### main

public static void main(String[] args)

### run

public void run()

### split

public int split(String s, String[] tokens, String token)